@media screen and (min-width: 992px) and (max-width: 1200px) {
    .download-area-left img {
        display: inline-block;
        margin-left: 0px;
        width: 100%;
    }
    .gl-al ul li img {
        width: 170px;
    }
}

/* =============================================================================
           Small Screen - Tablate/Others
 ============================================================================= */
@media screen and (min-width: 768px) and (max-width: 991px) {
    .con-s-r2{
        padding: 0 15px;
    }

.header-top img {
    margin: 0px;
    width: 180px;
}
.header-bottom {
    margin-top: 50px;
}
.header-bottom-img img {
    margin-left:0px;
    margin-top: -0px;
    display: block;
    margin: auto;
    width: 200px;
}
.header-bottom-img {
   max-width: none;    
  margin: 0px auto 15px;
}
.header-bottom h2 {
   font-size: 30px; 
}
.header-bottom p {
  font-size: 15px;
  margin: 15px auto;
}
.header-bottom a {  
    padding: 12px 30px; 
    font-size: 12px;
}
.work-process-1 p,
.work-process-2 p,
.work-process-3 p,
.work-process-4 p {    
    font-size: 14px;
}
.work-process-1 img,
.work-process-2 img,
.work-process-3 img,
.work-process-4 img {
     width: 120px;    
}
.work-process-line1 img,
.work-process-line2 img,
.work-process-line3 img{
    width: 160px;
}
.work-process-line2 {
    position: absolute;
     top: -20px;
     right: -60px;
}
.pick-air {   
    padding: 50px 0px;
}
.pick-air-area h2 {   
    font-size: 30px;   
    margin-bottom: 40px;
}
.contact-area {
    padding: 60px 0px;
}
.contact-left {
    width: 100%;
    height: 650px;
    margin-left: 0px;
    background-size: cover;
    background-position: center;  
}
.contact-right {
    width: 100%;
    height: 650px;
    margin-left: 0px;
    background-size: cover;
    background-position: center;   
}
.contact-title1 h2 {
    color: #222323; 
    font-size: 25px;
    font-weight: bold;
    text-align: center;
    margin-bottom: 15px;
    margin-left: 0px; 
}
.contact-title2 h2 {
    color: #222323; 
    font-size: 25px;
    font-weight: bold;
    text-align: center;
    margin-bottom: 15px;
   margin-right: 0px; 
}
.contact-left {
  margin-bottom: 20px;
}
.download-area-right h2 {
    font-size: 28px;  
    margin-bottom: 15px;  
}
.download-area-right p {    
    font-size: 16px;
}
.gl-al ul li img {
    width: 130px;
}
.download-area-left img {
    display: inline-block;
    margin-left: 0px;
    width: 100%;
}
.download-area-right {
    margin-top: 280px;
}
    .turbo-1{top: 70%;left: 55%;width: 130px;height: 140px;}
    .turbo-2{top: 70%;left: 25%;width: 180px;height: 100px;}
    .turbo-3{top: 4%;left: 50%;width: 220px;height: 150px;}
    .turbo-4{top: 30%;right: 5%;width: 200px;height: 260px;}
    .turbo-5{top: 30%;left: 3%;width: 200px;height: 120px;}
    .turbo-6{top: 13%;right: 13%;width: 170px;height: 170px;}
    .turbo-7{top: 15%;left: 30%;width: 90px;height: 90px;}
    .turbo-8{top: 56%;left: 5%;width: 150px;height: 150px;}
}

/* =============================================================================
           Small Screen - Tablate
 ============================================================================= */
@media screen and (min-width: 576px) and (max-width: 767px) {
    .con-s-r2{
        padding: 0 5px;
    }
    .contact-content h3{
        font-size: 24px;
    }
.header-top img {
    margin: 0px;
    width: 150px;
}
.header-wrapper {  
    height: 80vh; 
    max-width: 100%;      
    position: relative;
    margin-bottom: 15px;       
}
.header-bottom {
    margin-top: 50px;
}
.header-bottom-img img {
    margin-left:0px;
    margin-top: -0px;
    display: block;
    margin: auto;
    width: 200px;
}
.header-bottom-img {
   max-width: none;    
    margin: 0px auto 15px;
}
.header-bottom h2 {
   font-size: 25px; 
}
.header-bottom p {
  font-size: 15px;
  margin: 15px auto;
}
.header-bottom a {  
    padding: 12px 30px; 
    font-size: 12px;
}
.about-airmunch {
    padding: 60px 0px;   
}
.work-process {
    padding: 50px 0px;
     background: #F2F2F2;   
}
.work-process-top h2 {    
    font-size: 40px;   
    margin-bottom: 40px;
}
.work-process-2 {
   position: relative;
    margin-top: 100px;
}
.work-process-1 {
    position: relative;
}
.work-process-3 {
    position: relative;
    margin-top: 100px;
}
.work-process-3 {
  margin-bottom: 0px;
}

.work-process-line1,
.work-process-line2,
.work-process-line3 {
  display: none;
}
.res1,
.res2,
.res3 {
    display: block;
}
.res2 {
  position: absolute;
  top: 250px;
  right: 100px;
}
.res1 {
  position: absolute;
  top: 170px;
  left: 100px;
}
.res3 {
   position: absolute;
  top: 280px;
  left: 100px;
}
.pick-air {  
    padding: 60px 0px;
}
.pick-air-area h2 {   
    font-size: 30px;   
    margin-bottom: 40px;
    text-align: center;
}
.pick-air-area-part {
    margin-bottom: 10px 0px;
}
.pick-air-area-content h3 {
    font-size: 20px;
   text-align: left;
  margin-bottom: 10px;
}
.pick-air-area-part {
    margin-bottom: 10px 0px;
}
.contact-area {
    padding: 50px 0px;
}
.contact-left { 
    width: 100%;
    height: 650px;
    margin-left: 0px;
    background-size: cover;
    background-position: center;   
}
.contact-right {
    width: 100%;
    height: 650px;
    margin-left: 0px;
    background-size: cover;
    background-position: center;  
}
.contact-title1 h2 {
    color: #222323; 
    font-size: 25px;
    font-weight: bold;
    text-align: center;
    margin-bottom: 15px;
    margin-left: 0px; 
}
.contact-title2 h2 {
    color: #222323; 
    font-size: 25px;
    font-weight: bold;
    text-align: center;
    margin-bottom: 15px;
   margin-right: 0px; 
}
.contact-left {
  margin-bottom: 20px;
}
.download-area-right h2 {
    font-size: 20px;  
    margin-bottom: 10px; 
}
.download-area-right p {    
    font-size: 15px;
}
.gl-al ul li img {
    width: 100px;
}
.download-area-left img {
    display: inline-block;
    margin-left: 0px;
    width: 100%;
}
.download-area-right {
    margin-top: 180px;
}
    .turbo-1{top: 75%;left: 36%;width: 90px;height: 100px;}
    .turbo-2{top: 87%;left: 10%;width: 90px;height: 65px;}
    .turbo-3{top: 4%;left: 50%;width: 90px;height: 50px;}
    .turbo-4{top: 65%;right: 0;width: 90px;height: 130px;}
    .turbo-5{top: 23%;left: 8%;width: 90px;height: 50px;}
    .turbo-6{top: 15%;right: 15%;width: 90px;height: 90px;}
    .turbo-7{top: 15%;left: 30%;width: 80px;height: 80px;}
    .turbo-8{top: 70%;left: 5%;width: 90px;height: 90px;}


}


/* =============================================================================
            Xtra Small Screen - Mobile Phone
 ============================================================================= */
@media screen and (max-width: 576px) {
.con-s-r2{
    display: block;
    width: 100%;
    padding: 0 15px;
}

.header-wrapper {  
    height: 80vh; 
    max-width: 100%;      
    position: relative; 
    margin-bottom: 15px;    
}
.header-top img {
    margin: 0px;
    width: 120px;
}
.header-bottom {
    margin-top: 50px;
}
.header-bottom-img img {
    margin-left:0px;
    margin-top: -0px;
    display: block;
    margin: auto;
    width: 150px;
}
.header-bottom-img {
   max-width: none;    
    margin: 0px auto 15px;
}
.header-bottom h2 {
   font-size: 18px; 
}
.header-bottom p {
  font-size: 14px;
  margin: 10px auto;
}
.header-bottom a {  
    padding: 10px 18px; 
    font-size: 12px;
}
.about-airmunch {
    padding: 50px 0px;
}
.about-airmunch-part h2 {  
    font-size: 30px;
}
.work-process {
    padding: 40px 0px;
    background: #F2F2F2;   
}
.work-process-top h2 {    
    font-size: 30px;   
    margin-bottom: 30px;
}
.work-process-line1 img,
.work-process-line2 img,
.work-process-line3 img {
    width: 200px;

}
.work-process-4 {
    margin-top: 0px;
}
.work-process-2 {
   position: relative;
    margin-top: 100px;
}
.work-process-1 {
    position: relative;
}
.work-process-3 {
    position: relative;
    margin-top: 100px;
}
.work-process-3 {
  margin-bottom: 100px;
}
.work-process-line1,
.work-process-line2,
.work-process-line3 {
  display: none;
}
.res1,
.res2,
.res3 {
    display: block;
}
.res2 {
  position: absolute;
  top: 290px;
  right: 15px;
}
.res1 {
  position: absolute;
  top: 190px;
  left: 15px;
}
.res3 {
   position: absolute;
  top: 290px;
  left: 15px;
}
.pick-air-area-img img {
  display: block;
  margin: 5px auto 20px;
}
.pick-air {   
    padding: 40px 0px;
}
.pick-air-area h2 {
   font-size: 30px;
   text-align: center;
   margin-bottom: 20px; 
}
.pick-air-area-content h3 {
  font-size: 18px;
  text-align: center;
}
.pick-air-area-part:hover .pick-air-area-img {
    margin-top: 0px;
}
.pick-air-area-content h3:after {   
    right: 130px;
    width: 0px;
    position: absolute;
    height: 2px;  
}
.pick-air-area-content h3:before {  
    left: 130px;
    width: 0px;
}
.contact-area {
    padding: 40px 0px;
}
.contact-left { 
    width: 100%;
    height: 650px;
    margin-left: 0px;
    background-size: cover;
    background-position: center;   
}
.contact-right {
    width: 100%;
    height: 650px;
    margin-left: 0px;
    background-size: cover;
    background-position: center;   
}
.contact-title1 h2 {
    color: #222323; 
    font-size: 25px;
    font-weight: bold;
    text-align: center;
    margin-bottom: 15px;
    margin-left: 0px; 
}
.contact-title2 h2 {
    color: #222323; 
    font-size: 25px;
    font-weight: bold;
    text-align: center;
    margin-bottom: 15px;
   margin-right: 0px; 
}
.contact-left {
  margin-bottom: 20px;
}
.download-area {
  padding-bottom: 15px;
}
.download-area-right h2 {
    font-size: 22px;  
    margin-bottom: 15px;
    margin-top: -15px;
}
.download-area-right {
  padding: 0px 10px;
}
.download-area-right p {    
    font-size: 14px;
}
.gl-al ul li img {
    width: 130px;
}
.download-area-left img {
    display: inline-block;
    margin-left: 0px;
    width: 100%;
}
.download-area-right {
    margin-top: 50px;
}
.footer-area { 
    padding: 25px 0px 15px 0px;
    border-bottom: 10px solid #8D00EA;
}
.footer-right {
  margin-top: 15px;
}
.footer-right p {
    float: none;   
}
    .about-airmunch-part p{
        font-size: 14px;
    }
    .work-process-1 p, .work-process-3 p, .work-process-2 p, .work-process-4 p{
        margin-left: 40px;
        margin-right: 40px;
        font-size: 18px;
    }
    .turbo-1{top: 75%;left: 36%;width: 90px;height: 100px;}
    .turbo-2{top: 87%;left: 10%;width: 90px;height: 65px;}
    .turbo-3{top: 4%;left: 50%;width: 90px;height: 50px;}
    .turbo-4{top: 65%;right: 0;width: 90px;height: 130px;}
    .turbo-5{top: 23%;left: 8%;width: 90px;height: 50px;}
    .turbo-6{top: 15%;right: 15%;width: 90px;height: 90px;}
    .turbo-7{top: 15%;left: 30%;width: 80px;height: 80px;}
    .turbo-8{top: 70%;left: 5%;width: 90px;height: 90px;}
}